AOZ Studio Beta - Bug #472

Certain keys produce "Dead Key" values
09/10/2020 07:45 AM - Brian Flanagan

. Example: Alt E

Status: New Start date: 09/10/2020
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: Beta RC2

Description

History

#1 - 09/14/2020 12:05 PM - Brian Flanagan
- Priority changed from Normal to Low

- Estimated time set to 1:00 h

This doesn't seem to affect program operation otherwise. This may just be an issue with the keyboard API.
The proper scan codes are still produced, so users should be able to use these keys anyway.
